.c-breadcrumbs {
    display: none;
}

#privacy {
    padding-top: 60px;
    padding-bottom: 50px;
}

@media screen and (max-width: 1199px) {
    #privacy {
        padding-top: 50px;
    }
}

@media all and (max-width: 1099px) {
    #privacy {
        padding-top: 40px;
    }
}

@media all and (max-width: 767px) {
    #privacy {
        padding-top: 30px;
    }
}

@media all and (max-width: 575px) {
    #privacy {
        padding-top: 20px;
    }
}

#privacy .cont {
    text-align: left;
    padding: 0 0 25px 0 !important;
    margin: auto !important;
}

#privacy h1 {
    font-size: 28px;
    padding-bottom: 10px;
    margin: auto auto 10px auto;
    text-align: left;
    color: white;
}

#privacy .cont h2 {
    font-size: 18px;
    margin: auto auto 15px auto;
    background-color: #f0f0f0;
    padding: 8px 12px 10px 12px;
    border-radius: 3px;
    line-height: 1;
}

#privacy .cont h3 {
    font-size: 18px;
    margin: 10px auto 5px auto;
}

#privacy .cont h4 {
    font-size: 18px;
    margin: 25px auto 5px auto;
}

#privacy .cont dl {
    display: table;
}

#privacy .cont dl dt {
    padding-right: 5px;
    white-space: nowrap;
}

#privacy .cont dl dt,
#privacy .cont dl dd {
    display: table-cell;
    vertical-align: top;
}

#privacy .cont dl dt,
#privacy .cont dl dd h3 {
    font-size: 18px;
    line-height: 1.6;
    margin: auto;
}

#privacy .cont dl dd h3 {
    margin-bottom: 5px;
}

#privacy .cont dl dd ul {
    margin: auto;
}

#privacy .cont dl dd ul li {
    list-style-type: none;
}

#privacy .cont table.child {
    margin-top: 10px;
}

#privacy .cont table.child th,
#privacy .cont table.child td {
    border: solid 1px white;
    padding: 10px;
    font-size: 16px;
}

#privacy .cont table.child th {
    vertical-align: middle;
    line-height: 1.2;
}

#privacy .cont table.child th:last-child {
    white-space: nowrap;
}

#privacy .cont table.child th:first-child {
    width: 220px;
}

#privacy .cont table.child td:last-child {
    vertical-align: middle;
    text-align: center;
}

#privacy .cont table.child td ul.list {
    margin: auto;
}

#privacy .cont table.child td ul.list li {
    list-style-type: none;
    text-indent: -1em;
    padding-left: 1em;
}

#privacy .cont .txt,
#privacy .cont .txt a,
#privacy .cont .txt li {
    font-size: 17px;
    font-weight: normal;
    line-height: 1.6;
}

#privacy .cont .txt a {
    text-decoration: underline;
}

#privacy .cont .txt a:hover {
    text-decoration: none;
    color: black;
}

#privacy .cont .txt {
    margin-bottom: 10px;
}

#privacy .cont .txt small {
    font-size: 14px;
    line-height: 1.6;
}

#privacy .cont ul,
#privacy .cont ol {
    padding-left: 0;
    margin-top: 20px;
    list-style-position: inside;
}

#privacy .cont ul li {
    list-style-type: disc;
    text-indent: -1.2em;
    padding-left: 1.2em;
}

#privacy .cont ol li {
    text-indent: -1em;
    padding-left: 1em;
    list-style-type: decimal;
}

@media all and (max-width: 991px) {
    #privacy h1 {
        font-size: 22px;
    }


    #privacy .cont {
        margin-top: 25px;
    }

    #privacy .cont h2 {
        font-size: 16px;
        text-align: left !important;
        margin: auto auto 15px auto;
    }

    #privacy .cont h3 {
        text-align: left !important;
    }

    #privacy .cont h4 {
        font-size: 16px;
        margin: 20px auto 5px auto;
    }

    #privacy .cont table.child th:first-child {
        width: 160px;
    }

    #privacy .cont .txt,
    #privacy .cont .txt a,
    #privacy .cont .txt li,
    #privacy .cont table th,
    #privacy .cont table td,
    #privacy .cont dl dd {
        font-size: 15px !important;
        line-height: 1.6;
    }

    #privacy .cont dl dt,
    #privacy .cont dl dd h3 {
        font-size: 16px;
    }

    #privacy .cont .txt small {
        font-size: 13px;
    }
}

@media all and (max-width: 575px) {

    #privacy .cont dl dt,
    #privacy .cont dl dd h3,
    #privacy .cont h4 {
        font-size: 15px;
    }

    #privacy .cont h4 {
        margin: 15px auto 5px auto;
    }

    #privacy .cont .txt,
    #privacy .cont .txt a,
    #privacy .cont .txt li,
    #privacy .cont table th,
    #privacy .cont table td,
    #privacy .cont dl dd {
        font-size: 14px !important;
        line-height: 1.6;
    }

    #privacy .cont table.child th:first-child {
        width: 100px;
    }
}